### Method

# Gtk Notebook set_tab_label_text

#### Declaration [src]

    void
    gtk_notebook_set_tab_label_text (
      GtkNotebook* notebook,
      GtkWidget* child,
      const char* tab_text
    )

#### Description [src]

Creates a new label and sets it as the tab label for the page containing `child`.

#### Parameters

`child` | `GtkWidget`
| The page.
| The data is owned by the caller of the function.
`tab_text` | `const char*`
| The label text.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.